
.intro_section .sub_intro_bg {
    width:100%;
    height:100%;
    background:url('../../img/newyork/img-newyork.jpg') no-repeat center / cover;
}

.line_banner_logo {
    width:91px; height:35px;
    background:url(../../img/newyork/logo_newyork.png) no-repeat center / cover;
    margin-top:22px;
}

.content_area {  background:white;  }
.section .invitation .contents_wrap .right_area {
    background: url(../../img/newyork/img-letter-1.jpg) no-repeat center / cover;
}

.section .section_content.exhibition_info ul li:first-child img {width:163px; height:64px;}
footer {padding-top:0;}
.section .section_content.exhibition_info {padding-bottom:200px;}